*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 120%;
    margin: 0;
    scroll-behavior: smooth;
}

body{
    background-color:rgb(137, 104, 61);
    position:relative;
}

header > h1{
    color:rgb(235, 243, 24);
    font-family:Arial, Helvetica, sans-serif;
    padding:.5rem;
    font-size: xx-large;
}

#players{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: xx-large;
}

img{
    max-width: 30%;
    max-height: auto;
    
}


.wasit{
    width:10rem;
    height: 10rem;
    background-color: aqua;
}

#pkertas, #ckertas{
    height:80%;
}

#pkertas, #ckertas, #pgunting, #cgunting {
    padding:1rem;
}

#refresh{
    padding-top: 0;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2rem;
}

#pbatu:hover, #cbatu:hover, #pgunting:hover, #cgunting:hover, #pkertas:hover, #ckertas:hover{
    background-color: aliceblue;
    border-radius: 5%;
    backface-visibility:visible;
    background-color: rgba(255,255,255,.2);
    transform: scale(1.2);
}

#refresh:hover{
    transform:scale(1.2);
}

.vs{
    padding-left: 4.5rem;
    padding-right:4.5rem;
    margin-left: 3.5rem;
    margin-right: 3.5rem;
    font-size: 5rem;
    color: rgb(248, 0, 0);
    justify-items:center;
}